Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Admin Usercopy
Bundle-SymbolicName: com.openexchange.admin.user.copy
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-Activator: com.openexchange.admin.user.copy.osgi.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.admin.daemons,
 com.openexchange.admin.rmi.dataobjects,
 com.openexchange.admin.rmi.exceptions,
 com.openexchange.admin.rmi.impl,
 com.openexchange.admin.storage.interfaces,
 com.openexchange.admin.storage.utils,
 com.openexchange.admin.tools,
 com.openexchange.admin.user.copy.rmi,
 com.openexchange.config,
 com.openexchange.database,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.threadpool,
 com.openexchange.user.copy,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Bundle-ClassPath: .
Automatic-Module-Name: com.openexchange.admin.user.copy
